{
	"name": "table/common/sequence_number.json",
	"table_name": "sequence_number",
	"table_prefix": "seq",
	"record_type": [""],
	"table_name_language": {
		"": "Sequence number"
	},
	"default_field": "table/prf/default_field.json",
	"default_order": [
		{
			"field": "code_id",
			"order": ">"
		}
	],
	"field": [
		{
			"field_name": "code_id",
			"field_type": "varchar",
			"field_length": 60
		},
		{
			"field_length": 40,
			"field_name": "serie",
			"field_type": "varchar"
		},
		{
			"field_name": "start_number",
			"field_type": "integer"
		},
		{
			"field_name": "running_number",
			"field_type": "integer"
		},
		{
			"field_name": "end_number",
			"field_type": "integer"
		},
		{
			"field_length": 20,
			"field_name": "prefix",
			"field_type": "varchar"
		},
		{
			"field_name": "sequence_length",
			"field_type": "integer"
		},
		{
			"field_name": "start_date",
			"field_type": "timestamp"
		},
		{
			"field_name": "end_date",
			"field_type": "timestamp"
		},
		{
			"field_name": "sequence_field",
			"field_type": "text"
		},
		{
			"field_name": "date_field",
			"field_type": "text"
		},
		{
			"field_name": "serie_field",
			"field_type": "text"
		}
	]
}
